extends layout

block content
  .splash-container
    .card
      .card-header.text-center
        h1 MONITORDING
        span.splash-description #{subTitle}
      .card-body
        form(role="form", action="/login", method="post")
          .form-group
            input#username.form-control.form-control-lg(type='text' placeholder='Username' autocomplete='on' name='username')
          .form-group
            input#password.form-control.form-control-lg(type='password' placeholder='Password' name='password')
          input(type='hidden', name="_csrf", value=`${csrf}`)
          .form-group.pt-2
            button.btn.btn-primary.btn-lg.btn-block(type='submit') Connexion
      .card-footer.bg-white.p-0
        .card-footer-item.card-footer-item-bordered
          a.footer-link(href='/register') Create An Account
  script(src='../assets/vendor/jquery/jquery-3.3.1.min.js')
  script(src='../assets/vendor/bootstrap/js/bootstrap.bundle.js')
